## Teleport commands

Commands Module - Teleport - Adds a command that allows players to teleport to other players

### Dependencies

expcore.commands

### Commands

teleport | Teleports a player to another player.
bring | Teleports a player to you.
goto | Teleports you to a player.

### Dependencies

# expcore.commands

### Commands

# teleport

  Teleports a player to another player.

  Command Parameters:
  - from_player : (LuaPlayer) the player that will be teleported, must be alive
  - to_player : (LuaPlayer) the player to teleport to, must be online (if dead goes to where they died)
# bring

  Teleports a player to you.

  Command Parameters:
  - player : (LuaPlayer) the player that will be teleported, must be alive
# goto

  Teleports you to a player.

  Command Parameters:
  - player : (LuaPlayer) the player to teleport to, must be online (if dead goes to where they died)